Gentoo Archives: gentoo-user

From: tuxic@××××××.de
To: Gentoo <gentoo-user@l.g.o>
Subject: [gentoo-user] Conflicting version...but the version scheme is confusing...
Date: Sat, 30 Nov 2019 03:51:37
Message-Id: 20191130035125.27e6wcodkiconbxk@solfire
Hi,

I got this printed onto my console after updateing:

  (media-gfx/imagemagick-7.0.9.5:0/7.0.9::gentoo, ebuild scheduled for merge) conflicts with
    <media-gfx/imagemagick-7:=[cxx] required by (media-gfx/inkscape-1.0_beta1:0/0::gentoo, ebuild scheduled for merge)

What does "media-gfx/imagemagick-7:=[cxx]" indicate for a version ?

Cheers!
Meino

Replies